{
	"102000112_0": "\"Baaaam!\"",
	"102000112_1": "\"Get lost!\"",
	"102000112_2": "\"Damn... There's so many. Hey, hold them off for a bit!\"",
	"102000112_3": "\"Leave it to me, Chris-chan!\"",
	"102000112_4": "\"Graaaah! Take that!\"",
	"102000112_5": "\"...You're not half bad. All right, I'm all set!\"",
	"102000112_6": "\"This should take care of the small-fries!\"",
	"102000112_7": "\"Great job! That thinned them out quick! That just leaves... Ah!\"",
	"102000112_8": "\"There's more?! Damn, what the hell is up with these guys?!\""
}